Comment 19 for bug 661547

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package openldap - 2.4.23-0ubuntu3.4

---------------
openldap (2.4.23-0ubuntu3.4) maverick-proposed; urgency=low

  * debian/patches/gssapi.diff: Update patch so that likewise-open is usable again.
    (LP: #661547)
 -- Chuck Short <email address hidden> Thu, 18 Nov 2010 14:38:18 -0500